.accordion {
  table {
    width: 100%;
    font-size: 1.2rem;

    thead {
      border-bottom: 1px solid $gray-400;

      tr {
        th {
          padding: 1rem 0.5rem;
          text-align: center;

          &:first-child {
            padding-left: 1rem;
          }

          &:last-child {
            padding-right: 1rem;
          }
        }
      }
    }

    tbody {
      tr {
        border-bottom: 1px solid $gray-400;
        text-align: center;

        td {
          padding: 1rem 0.5rem;

          &:first-child {
            padding-left: 1rem;
          }

          &:last-child {
            padding-right: 1rem;
          }

          input[type=text] {
            width: 4rem;
            text-align: center;
          }

          .edit-btn, .cancel-btn, .save-btn {
            color: $white;
            text-align: center;
            padding: 0.2rem;
            width: 2.2rem;
            font-size: 1.1rem;
            cursor: pointer;
          }

          .edit-btn {
            background: $blue;
          }

          .cancel-btn {
            background: #9A9A9A;
          }

          .save-btn {
            background: #DF5766;
          }
        }

        &.readonly-mode {
          input[type=text] {
            border: 0 !important;
            background: transparent;
          }
        }
      }
    }
  }

  .pretty.p-switch.status-toggle .state label:after {
    background-color: #c7000e !important;
  }

  .pretty.p-switch.p-fill input:checked ~ .state label::after {
    background-color: $green !important;
    left: 1em;
  }
}

.warning-icon {
  font-size: 3rem;
  cursor: pointer;
  color: #FECC02;
}
